format = 1
pkgname = kitty
pkgbase = kitty
pkgver = 0.20.1-1
pkgarch = armv6h
pkgbuild_sha256sum = a61af59dd9d562908f92dbaa434b40bf23886fe012424eb792584741847cae11
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
builddate = 1618854686
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-armv6h
installed = alsa-lib-1.2.4-3-armv6h
installed = alsa-topology-conf-1.2.4-2-any
installed = alsa-ucm-conf-1.2.4-2-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-armv6h
installed = attr-2.5.1-1-armv6h
installed = audit-3.0.1-1-armv6h
installed = autoconf-2.71-1-any
installed = automake-1.16.3-1-any
installed = bash-5.1.004-1-armv6h
installed = binutils-2.35-1-armv6h
installed = bison-3.7.6-1-armv6h
installed = bzip2-1.0.8-4-armv6h
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.64-1-armv6h
installed = ca-certificates-utils-20181109-4-any
installed = coreutils-8.32-1-armv6h
installed = cracklib-2.9.7-2-armv6h
installed = cryptsetup-2.3.5-4-armv6h
installed = curl-7.76.1-1-armv6h
installed = db-5.3.28-5-armv6h
installed = dbus-1.12.20-1-armv6h
installed = device-mapper-2.03.11-5-armv6h
installed = diffutils-3.7-3-armv6h
installed = distcc-3.3.5-3-armv6h
installed = e2fsprogs-1.46.2-1-armv6h
installed = elfutils-0.183-3-armv6h
installed = expat-2.3.0-1-armv6h
installed = fakeroot-1.25.3-2-armv6h
installed = file-5.40-2-armv6h
installed = filesystem-2021.01.19-1-armv6h
installed = findutils-4.8.0-1-armv6h
installed = flex-2.6.4-3-armv6h
installed = fontconfig-2:2.13.93-4-armv6h
installed = freetype2-2.10.4-1-armv6h
installed = gawk-5.1.0-1-armv6h
installed = gc-8.0.4-4-armv6h
installed = gcc-10.2.0-1-armv6h
installed = gcc-libs-10.2.0-1-armv6h
installed = gdbm-1.19-2-armv6h
installed = gettext-0.21-1-armv6h
installed = glib2-2.68.1-1-armv6h
installed = glibc-2.32-2-armv6h
installed = gmp-6.2.1-1-armv6h
installed = gnupg-2.2.27-1-armv6h
installed = gnutls-3.7.1-1-armv6h
installed = gpgme-1.15.1-1-armv6h
installed = graphite-1:1.3.14-1-armv6h
installed = grep-3.6-1-armv6h
installed = groff-1.22.4-5-armv6h
installed = guile-2.2.6-2-armv6h
installed = gzip-1.10-3-armv6h
installed = harfbuzz-2.8.0-3-armv6h
installed = hicolor-icon-theme-0.17-2-any
installed = hwids-20200306-1-any
installed = iana-etc-20210202-1-any
installed = icu-69.1-1-armv6h
installed = iptables-1:1.8.7-1-armv6h
installed = json-c-0.15-1-armv6h
installed = kbd-2.4.0-2-armv6h
installed = keyutils-1.6.3-1-armv6h
installed = kmod-28-1-armv6h
installed = krb5-1.19.1-1-armv6h
installed = lcms2-2.12-1-armv6h
installed = less-1:563-1-armv6h
installed = libarchive-3.5.1-1-armv6h
installed = libassuan-2.5.5-1-armv6h
installed = libcanberra-0.30+2+gc0620e4-3-armv6h
installed = libcap-2.49-1-armv6h
installed = libcap-ng-0.8.2-1-armv6h
installed = libcroco-0.6.13-2-armv6h
installed = libdrm-2.4.105-1-armv6h
installed = libedit-20210216_3.1-1-armv6h
installed = libelf-0.183-3-armv6h
installed = libffi-3.3-4-armv6h
installed = libgcrypt-1.9.2-1-armv6h
installed = libglvnd-1.3.2-2-armv6h
installed = libgpg-error-1.42-1-armv6h
installed = libidn2-2.3.0-1-armv6h
installed = libjpeg-turbo-2.0.6-1-armv6h
installed = libksba-1.4.0-2-armv6h
installed = libldap-2.4.58-1-armv6h
installed = libmicrohttpd-0.9.72-1-armv6h
installed = libmnl-1.0.4-3-armv6h
installed = libmpc-1.2.1-1-armv6h
installed = libnetfilter_conntrack-1.0.8-1-armv6h
installed = libnfnetlink-1.0.1-4-armv6h
installed = libnftnl-1.1.9-1-armv6h
installed = libnghttp2-1.43.0-1-armv6h
installed = libnl-3.5.0-2-armv6h
installed = libnsl-1.3.0-2-armv6h
installed = libogg-1.3.4-2-armv6h
installed = libomxil-bellagio-0.9.3-3-armv6h
installed = libp11-kit-0.23.22-1-armv6h
installed = libpcap-1.10.0-1-armv6h
installed = libpciaccess-0.16-2-armv6h
installed = libpng-1.6.37-3-armv6h
installed = libpsl-0.21.1-1-armv6h
installed = libsasl-2.1.27-3-armv6h
installed = libseccomp-2.5.1-2-armv6h
installed = libsecret-0.20.4-1-armv6h
installed = libssh2-1.9.0-3-armv6h
installed = libtasn1-4.16.0-1-armv6h
installed = libtiff-4.2.0-1-armv6h
installed = libtirpc-1.3.1-1-armv6h
installed = libtool-2.4.6+44+gb9b44533-14-armv6h
installed = libunistring-0.9.10-3-armv6h
installed = libunwind-1.5.0-1-armv6h
installed = libusb-1.0.24-2-armv6h
installed = libvorbis-1.3.7-2-armv6h
installed = libx11-1.7.0-4-armv6h
installed = libxau-1.0.9-3-armv6h
installed = libxcb-1.14-1-armv6h
installed = libxcrypt-4.4.19-1-armv6h
installed = libxcursor-1.2.0-2-armv6h
installed = libxdamage-1.1.5-3-armv6h
installed = libxdmcp-1.1.3-3-armv6h
installed = libxext-1.3.4-3-armv6h
installed = libxfixes-5.0.3-4-armv6h
installed = libxi-1.7.10-3-armv6h
installed = libxinerama-1.1.4-3-armv6h
installed = libxkbcommon-1.2.1-1-armv6h
installed = libxkbcommon-x11-1.2.1-1-armv6h
installed = libxml2-2.9.10-9-armv6h
installed = libxrandr-1.5.2-3-armv6h
installed = libxrender-0.9.10-4-armv6h
installed = libxshmfence-1.3-2-armv6h
installed = libxxf86vm-1.1.4-4-armv6h
installed = linux-api-headers-5.10.13-1-any
installed = llvm-libs-11.1.0-1-armv6h
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-armv6h
installed = lz4-1:1.9.3-1-armv6h
installed = m4-1.4.18-3-armv6h
installed = make-4.3-3-armv6h
installed = mesa-21.0.2-1-armv6h
installed = mpfr-4.1.0-1-armv6h
installed = ncurses-6.2-1-armv6h
installed = nettle-3.7.2-1-armv6h
installed = npth-1.6-3-armv6h
installed = openssl-1.1.1.k-1-armv6h
installed = p11-kit-0.23.22-1-armv6h
installed = pacman-5.2.2-2-armv6h
installed = pacman-mirrorlist-20210307-1-any
installed = pam-1.5.1-1-armv6h
installed = pambase-20200721.1-2-any
installed = patch-2.7.6-8-armv6h
installed = pcre-8.44-1-armv6h
installed = pcre2-10.36-1-armv6h
installed = perl-5.32.1-1-armv6h
installed = pinentry-1.1.1-1-armv6h
installed = pkgconf-1.7.3-1-armv6h
installed = popt-1.18-1-armv6h
installed = python-3.9.3-1.1-armv6h
installed = python-appdirs-1.4.4-3-any
installed = python-babel-2.9.0-1-any
installed = python-chardet-4.0.0-1-any
installed = python-docutils-0.16-4-any
installed = python-idna-3.1-1-any
installed = python-imagesize-1.2.0-4-any
installed = python-jinja-2.11.3-2-any
installed = python-markupsafe-1.1.1-7-armv6h
installed = python-ordered-set-4.0.2-3-any
installed = python-packaging-20.9-1-any
installed = python-pygments-2.8.1-1-any
installed = python-pyparsing-2.4.7-3-any
installed = python-pytz-2021.1-1-any
installed = python-requests-2.25.1-1-any
installed = python-setuptools-1:54.2.0-1-any
installed = python-six-1.15.0-3-any
installed = python-snowballstemmer-2.1.0-1-any
installed = python-sphinx-3.5.4-2-any
installed = python-sphinx-alabaster-theme-0.7.12-6-any
installed = python-sphinxcontrib-applehelp-1.0.2-6-any
installed = python-sphinxcontrib-devhelp-1.0.2-6-any
installed = python-sphinxcontrib-htmlhelp-1.0.3-6-any
installed = python-sphinxcontrib-jsmath-1.0.1-9-any
installed = python-sphinxcontrib-qthelp-1.0.3-6-any
installed = python-sphinxcontrib-serializinghtml-1.1.4-6-any
installed = python-urllib3-1.26.4-1-any
installed = readline-8.1.0-2-armv6h
installed = sed-4.8-1-armv6h
installed = shadow-4.8.1-4-armv6h
installed = sound-theme-freedesktop-0.8-4-any
installed = sqlite-3.35.4-1-armv6h
installed = sudo-1.9.6.p1-1-armv6h
installed = systemd-248-5-armv6h
installed = systemd-libs-248-5-armv6h
installed = tar-1.34-1-armv6h
installed = tdb-1.4.3-4-armv6h
installed = texinfo-6.7-3-armv6h
installed = tzdata-2021a-1-armv6h
installed = util-linux-2.36.2-1-armv6h
installed = util-linux-libs-2.36.2-1-armv6h
installed = vulkan-icd-loader-1.2.174-2-armv6h
installed = wayland-1.19.0-1-armv6h
installed = wayland-protocols-1.20-1-any
installed = which-2.21-5-armv6h
installed = xcb-proto-1.14.1-3-any
installed = xkeyboard-config-2.32-1-any
installed = xorgproto-2021.3-1-any
installed = xz-5.2.5-1-armv6h
installed = zlib-1:1.2.11-4-armv6h
installed = zstd-1.4.9-1-armv6h
